



pkg-config --print-errors --exact-version "1.3.2" igwncmake
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\share\\igwn-cmake\\cmake\\Modules\\IGWNCMakeConfig.cmake exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
